# jQuery UI NES - Interactions and Widgets for the web


jQuery UI is a curated set of user interface interactions, effects, widgets, and themes built on top of jQuery. Whether you're building highly interactive web applications, or you just need to add a date picker to a form control, jQuery UI is the perfect choice.

If you want to use jQuery UI, go to [jqueryui.com](https://jqueryui.com) to get started, [jqueryui.com/demos/](https://jqueryui.com/demos/) for demos, [api.jqueryui.com](https://api.jqueryui.com/) for API documentation, or the [Using jQuery UI Forum](https://forum.jquery.com/using-jquery-ui) for discussions and questions.


## Running the Unit Tests

Run the unit tests manually with appropriate browsers and any local web server. See our [environment setup](CONTRIBUTING.md#environment-minimum-required) and [information on running tests](CONTRIBUTING.md#running-the-tests).

You can also run the unit tests `npm run test:unit -- --help`.
